Quikrbox - Api issues - Bug #8443

In wallet there was 1200 Rs and i have paid 1066rs amount but in wallet it is showing 1200 deducted .
please check

11/07/2023 06:29 PM - priyanka Sharma

Status: Closed Start date: 11/07/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Add money

Wallet balance:

€0

Transaction

Debit
Against order #1517

Credit
£1200.00
Wallet recharge
Debit
£0.00
Against order #1458
Debit
20.00
Agadinst order #1450
Debit
20.00
Against order #1449
Debit
£0.00
Against order #1446
Debit
20.00
Against order #1430
Debit
£0.00
Against order #1424
Debit
£500.00

Against order #1423

P L
18:10 NEZR

Coco cola

' 282.77 X1
Cheese and Corn
2530.24 x1
Lemon juice
. #122.36 X1
10
Mango shake
|
VL, 75940 X 1
Price Breakdown
Iltems total #879.23
Delivery Fee 20.0
Applied GST 2158.26
Service Charge Z8.79
Delivery Boy Tip Clear F20
QuikrBox Wallet Clear -Z1066.28
Order Total 0.0
Place order
History

#1 - 11/08/2023 04:24 PM - Irfan Varis

This is not api issue.

#2 - 11/08/2023 04:25 PM - Irfan Varis

- Status changed from New to Feedback
#3 - 11/20/2023 05:19 PM - priyanka Sharma
- Status changed from Feedback to Closed
